{% extends "src/html/_template.njk" %}
{% set title = "Список страниц" %}
{% set pageType = "inner" %}
{% set pageBg = "gray" %}
{% set headerBg = "white" %}

{% block main %}

    <section class="main">
        <div class="container">
            <div class="display-2">О событии</div>
            <div class="block">
                <div class="block__row">
                    <div class="block__content">
                        <p class="text-lead">Приоритетные направления дополнительного образования художественной и социально-гуманитарной направленностей в программах нового учебного </p>
                        <div class="collapse" data-collapse>
                            <div class="collapse__content" aria-expanded="false" data-collapse-content>
                                <p>Лидеры по охвату и вовлеченности детей в дополнительное образование -  художественная и социально-гуманитарная направленности. В разных регионах и муниципальных образованиях, в городах и сёлах художественное творчество и социальная практика активности детей имеет наиболее высокий процент охвата. Какие образовательные программы...</p>
                                <p>Лидеры по охвату и вовлеченности детей в дополнительное образование -  художественная и социально-гуманитарная направленности. В разных регионах и муниципальных образованиях, в городах и сёлах художественное творчество и социальная практика активности детей имеет наиболее высокий процент охвата. Какие образовательные программы...</p>
                                <p>Лидеры по охвату и вовлеченности детей в дополнительное образование -  художественная и социально-гуманитарная направленности. В разных регионах и муниципальных образованиях, в городах и сёлах художественное творчество и социальная практика активности детей имеет наиболее высокий процент охвата. Какие образовательные программы...</p>
                            </div>
                            <button type="button" class="btn-link" data-collapse-control data-collapse-close="Свернуть" data-collapse-open="Читать больше"></button>
                        </div><!--/.collapse -->
                        <div class="block__tags">
                            <div class="swiper" data-tags>
                                <div class="swiper-wrapper">
                                    <div class="swiper-slide">
                                        <a href="#" class="tag tag--white tag--sm">
                                            <i>
                                                <img src="img/emoji.png" class="ico-svg" alt="">
                                            </i>
                                            <span>Среднее профессиональное образование</span>
                                        </a>
                                    </div>
                                    <div class="swiper-slide">
                                        <a href="#" class="tag tag--white tag--sm">
                                            <span>Маркетинг в образовании</span>
                                        </a>
                                    </div>
                                    <div class="swiper-slide">
                                        <a href="#" class="tag tag--white tag--sm">
                                            <span>Профессиональное развитие</span>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="block__sidebar">
                        <div class="card">
                            <div class="card__body text-center">
                                <div class="card__title">Манифест</div>
                                <div class="card__text">
                                    Самые важные детали события в одном документе.
                                </div>
                                <div class="card__button">
                                    <a href="#" class="btn btn-blue w-100">
                                        <span>Читать</span>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div><!-- .block -->
            <div class="block">
                <div class="display-2">Мероприятия</div>
                <div class="swiper" data-action-slider>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="action-item">
                                <div class="action-item__header">
                                    <div class="action-item__meta">
                                        <div class="action-item__info">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite-color.svg#calendar_clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <span>6 октября</span>
                                        </div>
                                        <div class="action-item__info">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite-color.svg#clock_clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <span>20:00 – 23:00</span>
                                        </div>
                                    </div>
                                    <div class="action-item__title">
                                        Точка кипения как чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                                    </div>
                                </div>
                                <div class="action-item__content">
                                    <div class="action-item__buttons">
                                        <button type="button" class="btn-link btn-link--black">
                                            <span>Хочу пойти</span>
                                        </button>
                                    </div>
                                </div>
                            </div><!-- .action-item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="action-item">
                                <div class="action-item__header">
                                    <div class="action-item__meta">
                                        <div class="action-item__info">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite-color.svg#calendar_clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <span>6 октября</span>
                                        </div>
                                        <div class="action-item__info">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite-color.svg#clock_clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <span>20:00 – 23:00</span>
                                        </div>
                                    </div>
                                    <div class="action-item__title">
                                        Точка кипения как чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                                    </div>
                                </div>
                                <div class="action-item__content">
                                    <div class="action-item__buttons">
                                        <button type="button" class="btn-link btn-link--black">
                                            <span>Хочу пойти</span>
                                        </button>
                                    </div>
                                </div>
                            </div><!-- .action-item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="action-item">
                                <div class="action-item__header">
                                    <div class="action-item__meta">
                                        <div class="action-item__info">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite-color.svg#calendar_clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <span>6 октября</span>
                                        </div>
                                        <div class="action-item__info">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite-color.svg#clock_clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <span>20:00 – 23:00</span>
                                        </div>
                                    </div>
                                    <div class="action-item__title">
                                        Точка кипения как чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                                    </div>
                                </div>
                                <div class="action-item__content">
                                    <div class="action-item__buttons">
                                        <button type="button" class="btn-link btn-link--black">
                                            <span>Хочу пойти</span>
                                        </button>
                                    </div>
                                </div>
                            </div><!-- .action-item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="action-item">
                                <div class="action-item__header">
                                    <div class="action-item__meta">
                                        <div class="action-item__info">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite-color.svg#calendar_clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <span>6 октября</span>
                                        </div>
                                        <div class="action-item__info">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite-color.svg#clock_clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <span>20:00 – 23:00</span>
                                        </div>
                                    </div>
                                    <div class="action-item__title">
                                        Точка кипения как чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                                    </div>
                                </div>
                                <div class="action-item__content">
                                    <div class="action-item__buttons">
                                        <button type="button" class="btn-link btn-link--black">
                                            <span>Хочу пойти</span>
                                        </button>
                                    </div>
                                </div>
                            </div><!-- .action-item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="action-item">
                                <div class="action-item__header">
                                    <div class="action-item__meta">
                                        <div class="action-item__info">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite-color.svg#calendar_clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <span>6 октября</span>
                                        </div>
                                        <div class="action-item__info">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite-color.svg#clock_clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <span>20:00 – 23:00</span>
                                        </div>
                                    </div>
                                    <div class="action-item__title">
                                        Точка кипения как чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                                    </div>
                                </div>
                                <div class="action-item__content">
                                    <div class="action-item__buttons">
                                        <button type="button" class="btn-link btn-link--black">
                                            <span>Хочу пойти</span>
                                        </button>
                                    </div>
                                </div>
                            </div><!-- .action-item -->
                        </div><!-- .swiper-slide -->
                    </div>
                </div>
            </div><!-- .block -->
            <div class="block">
                <div class="display-2">Эксперты</div>
                <div class="swiper" data-experts>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div  class="expert-item">
                                <a href="#" class="expert-item__media">
                                    <i class="expert-item__image">
                                        <img src="img/content/expert_photo_01.jpg" class="img-cover" alt="">
                                    </i>
                                    <span class="expert-item__tag expert-item__tag--orange">
                                        <span>Модератор</span>
                                    </span>
                                </a>
                                <div class="expert-item__content">
                                    <div class="expert-item__title">
                                        <a href="#">Елена Бунина</a>
                                    </div>
                                    <div class="expert-item__text">
                                        Очень длинная должность какой-то мадам, которая очень любит говорить о себе и никак не может сократить текст, потому что искренне считает, что все это очень важно и интересно. Пупок земли, но мы оставим еще места, потому что 🐡
                                    </div>
                                </div>
                            </div><!-- .expert-item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="expert-item">
                                <a href="#" class="expert-item__media">
                                    <i class="expert-item__image">
                                        <img src="img/content/expert_photo_02.jpg" class="img-cover" alt="">
                                    </i>
                                    <span class="expert-item__tag expert-item__tag--blue">
                                        <span>Эксперт</span>
                                    </span>
                                </a>
                                <div class="expert-item__content">
                                    <div class="expert-item__title">
                                        <a href="#">Случай, когда фио слишком длинное</a>
                                    </div>
                                    <div class="expert-item__text">
                                        Эксперт, который позаботился, чтобы его должность выглядела нормально
                                    </div>
                                </div>
                            </div><!-- .expert-item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div  class="expert-item">
                                <a href="#" class="expert-item__media">
                                    <i class="expert-item__image">
                                        <img src="img/content/expert_photo_03.jpg" class="img-cover" alt="">
                                    </i>
                                    <span class="expert-item__tag expert-item__tag--orange">
                                        <span>Эксперт</span>
                                    </span>
                                </a>
                                <div class="expert-item__content">
                                    <div class="expert-item__title">
                                        <a href="#">Идеальное ФИО</a>
                                    </div>
                                    <div class="expert-item__text">
                                        Идеального размера должность
                                    </div>
                                </div>
                            </div><!-- .expert-item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="expert-item">
                                <a href="#" class="expert-item__media">
                                    <i class="expert-item__image">
                                        <img src="img/content/expert_photo_04.jpg" class="img-cover" alt="">
                                    </i>
                                    <span class="expert-item__tag expert-item__tag--blue">
                                        <span>Эксперт</span>
                                    </span>
                                </a>
                                <div class="expert-item__content">
                                    <div class="expert-item__title">
                                        <a href="#">Случай, когда фио слишком длинное</a>
                                    </div>
                                    <div class="expert-item__text">
                                        Эксперт, который позаботился, чтобы его должность выглядела нормально
                                    </div>
                                </div>
                            </div><!-- .expert-item -->
                        </div><!-- .swiper-slide -->
                    </div>
                </div>
            </div><!-- .block -->
            <div class="block mb-20">
                <div class="partners-inline">
                    <div class="partners-inline__header">
                        <div class="display-2 mb-0">Партнеры и организаторы</div>
                    </div>
                    <div class="partners-inline__content">
                        <div class="partners-inline__item">
                            <img src="img/content/partners/p_logo_01.png" class="img-fluid" alt="">
                        </div>
                        <div class="partners-inline__item">
                            <img src="img/content/partners/p_logo_02.png" class="img-fluid" alt="">
                        </div>
                        <div class="partners-inline__item">
                            <img src="img/content/partners/p_logo_03.png" class="img-fluid" alt="">
                        </div>
                    </div>
                </div>
            </div><!-- .block -->
        </div>
    </section><!-- .main -->

{% endblock %}
